Author Topic: 1.73 cant connect to nintendo switch  (Read 293 times)

verry

  • Newbie
  • *
  • Posts: 9
1.73 cant connect to nintendo switch
« on: August 25, 2019, 07:31:03 PM »
hi:
my hardware ver is 1.7.3, firmware ver is 3.12.28, when my nintendo switch upgrade to 8.1.0, i cant connect using my controller, its always sound beep, pls help to solve this issue, thanks.

richard

  • Global Moderator
  • *****
  • Posts: 2066
Re: 1.73 cant connect to nintendo switch
« Reply #1 on: August 26, 2019, 11:59:58 AM »
1. firstly, please read "Cross Hair for Switch Instructions.pdf" in this zip file
http://www.reasnow.com/download/software/Cross%20Hair%20ManagerV3.12.28_ForSWITCH.zip

follow the instructions in it carefully.

2. some settings shall be changed properly on SWITCH and there is no need of a PRO controller for Cross Hair while being used with SWITCH.

verry

  • Newbie
  • *
  • Posts: 9
Re: 1.73 cant connect to nintendo switch
« Reply #2 on: August 27, 2019, 02:36:26 PM »
1. firstly, please read "Cross Hair for Switch Instructions.pdf" in this zip file
http://www.reasnow.com/download/software/Cross%20Hair%20ManagerV3.12.28_ForSWITCH.zip

follow the instructions in it carefully.

2. some settings shall be changed properly on SWITCH and there is no need of a PRO controller for Cross Hair while being used with SWITCH.

hi richard:

i can use elite controller before on ns with cross hair, so i think the problem is the V3.12.28 cant compatible with the new version of nintendo switch(8.1.0), pls check with it, thanks.

richard

  • Global Moderator
  • *****
  • Posts: 2066
Re: 1.73 cant connect to nintendo switch
« Reply #3 on: August 27, 2019, 03:25:47 PM »
we have tested what you reported,
SWITCH(v8.1.0) + Cross Hair(V3.12.28) + Xbox Elite Controller
no problem at all.
if you can't fix it yourself, please post a link of your video here to show us your trouble!

verry

  • Newbie
  • *
  • Posts: 9
Re: 1.73 cant connect to nintendo switch
« Reply #4 on: August 28, 2019, 08:37:04 PM »
hi richard:

finally i restore cross hair to factory mode, and then upgrade to 3.12.28 again. it worked!!! thanks for your answer.